<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Madgik Commons Library</Description>
		<Class>Execution</Class>
		<Name>madgikcommonslibrary</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>madgikcommonslibrary</Name>
				<Version>1.5.0-4.13.1-124895</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>madgikcommonslibrary</artifactId>
					<version>1.5.0-4.13.1-124895</version>
				</MavenCoordinates>
				<Files>
					<File>madgikcommonslibrary-1.5.0-4.13.1-124895.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
